body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
	background:url(../images/degrade_repeticao.jpg) repeat-x #DDE8EE;

}
#main {
	width:995px;
	margin:0 auto;
}
a {
	color:#281569;
	outline:none;
}
#bg_all {
	float:left;
	width:995px;
	background:#fff;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#281569;
	margin:0 0 15px 0;
	padding:0 0 3px 0;
	float:left; 
	font-size:28px;
	line-height:32px;
	font-weight:normal;
	width:100%;	
	border-bottom:1px solid #D4D4D4;
}
.tit_album {
	color:#281569;
}
.outros {
	float:left;
	color:#281569;
	font-size:14px;
	border-bottom:1px solid #D4D4D4;
	width:100%;
	padding-bottom:5px;
	margin:10px 0 10px 0;
}
img {
	border:none;
}
a {
	color:#088CE7;
	text-decoration:underline;
	outline:none;
}
#topo {
	float:left;
	width:995px;
	background:url(../images/topo_new.gif) no-repeat;
	height:101px;
}
	#topo h1 {
		float:left;
		margin:0; 
		padding:40px 0 0 15px;
	}
	#topo h1 a {
		float:left;
		width:186px;
		height:44px;
		background:url(../images/img3_12.gif) no-repeat;
		text-indent:-99999px;
	}
	#topo .menu {
		float:right;
		color:#0087E0;
		font-weight:bold;
		padding:0 0 0 0;
	}
			#topo .menu a {
				float:left;
				color:#0087E0;
				background:url(../images/separador.gif) no-repeat right;
				padding:0 10px 0 0;
				margin:5px 7px 0 0;
			}
			#topo .menu form {
				float:left;
				margin:3px 0 0 0;
				padding:0;
			}
			#topo .menu form input {
				border:1px solid #CDC6BD;
				background:#fff;
				font-size:11px;
				font-family:"Trebuchet MS", "Times New Roman";
				color:#333;
				width:120px;
				float:left;
			}
			#topo .menu form label {
				float:left;
				padding:2px 5px 0 0;
			}
.bt_ok {
	float:left;
	margin:0;
	padding:0;
	background:url(../images/img3_05.gif) no-repeat;
	border:none;
	width:20px;
	height:15px;
	text-indent:-9999px;
	cursor:pointer;
}
			#topo .menu form button {
				margin:2px 0 0 3px;
			}

#content {
	float:left;
	width:995px;
	padding:0 0 0 0;
}
.left {
	float:left;
	width:178px;
	padding-left:4px;
}
.pad13 {
	padding-left:13px;
}
.left .menu {
	float:left;
	width:175px;
	margin-bottom:20px;
}
.left .menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
.left .menu ul li {
	float:left;
	width:152px;	
	padding-left:13px;
}
.left .menu ul a {
	float:left;
	width:144px;
	color:#281569;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;	
	padding:5px 5px 5px 3px;
	border-bottom:1px solid #CEC7BE;

}
.left .menu li.lipai, .left .menu li.a_pai {
	position:relative;
	float:left;
	width:152px;
}

#pagina_atual_ativa {
	background:url(../images/efeito_menu_165_sem_seta.gif);
}
#pagina_atual_ativaapai {
	background:url(../images/efeito_menu_165.gif) repeat-y top left;
}


.left .menu ul li, .left .ulfilho li {
	background:url(../images/sem_over.gif) no-repeat #fff;
}	
.left .menu ul li:hover, .left .menu ul ul li:hover, .left .menu ul ul ul li:hover {
	background:url(../images/efeito_menu_165.gif) repeat-y top left;
}
.left .menu ul li.over, .left .menu ul ul li.over, .left .menu ul ul ul li.over {
	background:url(../images/efeito_menu_165.gif) repeat-y top left;
}

.left .menu ul ul ul, .left .menu ul ul {
	float:left;
	margin:0;
	list-style:none;
	display:none;
	position:absolute;
	top:-1px;
	left:165px;
	z-index:100;
	width:161px;
	border:1px solid #CDC6BD;
	z-index:100;
	padding-right:8px;
	padding-left:3px;
	background:#fff;
}
.left .menu ul .semfilho {
	background:#fff;
}
.left .menu ul .semfilho:hover {
	background:url(../images/efeito_menu_165_sem_seta.gif) no-repeat top;
}
.m_pagina { background:url(../images/img1_16.gif);	height:34px; }
.m_scgas {background:url(../images/img1_19.gif); height:32px;}
.m_gasnatural {background:url(../images/img1_20.gif); height:33px;}
.m_projetos {background:url(../images/img1_21.gif); height:31px;}
.m_rede {background:url(../images/img1_22.gif); height:31px;}
.m_canal {background:url(../images/img1_24.gif); height:32px;}
.m_concurso {background:url(../images/img1_38.gif); height:32px;}
.m_agenda {background:url(../images/img1_40.gif); height:33px;}
.m_noticias {background:url(../images/img1_46.gif); height:32px;}
.m_contatos {background:url(../images/img1_53.gif); height:31px;}

.a_perguntas_frequentes {
	float:left;
	width:126px;
	height:15px;
	text-indent:-99999px;
	margin:5px 0 40px 0;
	background:url(../images/img1_83.gif) no-repeat;
}
.miolo {
	float:right;
	width:802px;
	padding:0 3px 0 0;
}
.miolo h2 {
	float:left;
	width:272px;
	height:22px;
	background:url(../images/img3_25.gif) no-repeat;
	text-indent:-99999px;
}
.conteudo_miolo {
	padding:10px 0 0 10px;
	float:left;
}
.menu_miolo {
	float:left;
	padding:20px 0 0 0;
	margin:40px 0 0 0;
	background:url(../images/inst_detaques.gif) no-repeat top left;
}
	.menu_miolo ul {
		list-style:none;
		margin:0;
		padding:0;
		float:left;
	}
	.menu_miolo li {
		float:left;
		padding:0 0 6px 0;
		margin:0 5px 0 0;		
	}
	.menu_miolo li a {
		float:left;
		height:20px;
		text-indent:-9999px;
	}
.mi_tarifas {background:url(../images/inst_over_02.gif) no-repeat top; width:67px;}
.mi_tarifas:hover{background-position:bottom;}
.mi_concurso {background:url(../images/inst_over_04.gif) no-repeat top; width:159px;}
.mi_concurso:hover{background-position:bottom;}
.mi_simulador {background:url(../images/inst_over_06.gif) no-repeat top; width:207px; }
.mi_simulador:hover{background-position:bottom;}
.mi_licitacoes {background:url(../images/inst_licitacoes.gif) no-repeat left; width:115px;}

.mapa_rede {
	background:url(../images/img4_10.gif) no-repeat center;
	width:110px;
	height:76px;
}

.mapa_rede_home {
	float:right;
	width:180px;
	margin:0 5px 0 0;
	padding:10px 0 0 10px;
	height:95px;
	background:url(../images/map.gif) no-repeat right top;
}
.mapa_rede_home img {
	float:none;
}
.mapa_rede_home a {
	float:left;
}


.banner_rodape_miolo {
	float:left;
	margin:15px 0 0 0;
}
.box_noticias {
	width:320px;
	float:left;
}
.box_noticias div {
	float:left;
	width:100%;
	border-bottom:1px solid #CCCCCC;
	padding:0 0 2px 0;
	margin:0 0 10px 0;
	text-indent:-9999px;
}
.box_noticias div span {
	text-indent:-9999px;
	float:left;
}
.a_noticias {
	float:left;
	width:75px;
	height:14px;
	background:url(../images/newover_noticias.gif);
	background-position:top;
}
.a_noticias:hover {background-position:bottom;}
.maisnoticias {
	background:url(../images/img1_58.gif) no-repeat;
	width:13px;
	height:13px;
	float:right;
}
.box_noticias ul {
	float:left;
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
}
.box_noticias ul a {
	color:#555;
	text-decoration:none;
}
.box_noticias ul a:hover {
	text-decoration:underline;
}
.box_noticias ul li {
	float:left;
	width:100%;
	padding:12px 0 6px 0;
	margin:0 0 2px 0;
	border-bottom:1px dotted #555;
}
.projetos_sociais {
	float:left;
	width:135px;
	background:url(../images/img1_63.gif) no-repeat top left;
	padding:20px 0 0 0;
}
.menu_interna {
	float:left;
	background:#FAF5E5;
	width:610px;
	padding:10px;
}
.menu_interna ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.menu_interna ul li {
	float:left;
}
.menu_interna ul li a {
	color:#088CE7;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	font-weight:bold;
	background:url(../images/borderlinkinterna.jpg) no-repeat right;
	padding:0 10px 0 10px;
	margin:0 0 5px 0;
}

#rodape {
	float:left;
	width:791px;
	padding:3px 0 0 205px;
	height:85px;
	margin:15px 0 0 0;
	font-family:Tahoma, "Times New Roman";
	font-size:11px;
	color:#555;
	background:url(../images/rodape.jpg) no-repeat;
}
#rodape .menu {
	float:left;
	width:710px;
}
#rodape .menu ul {
	list-style:none; 
	margin:0; 
	padding:0;
	text-align:center;
	float:left;

}
#rodape .menu li {
	display:inline;
	line-height:18px;
	word-wrap: nowrap;
}
#rodape .menu li a {	
	background:url(../images/separadormenubottom.gif) no-repeat right;
	padding:0 10px 0 0;
	margin:0 10px 0 0;
	word-wrap: nowrap;
	color:#0087E0;
}
#rodape .menu li a:hover {
	text-decoration:none;
}
#rodape p {
	margin:5px 0 0 0;
	padding:0;
	font-size:10px;
	color:#999;
}
#rodape a {
	color:#0087E0;
}
#rodape span {
	background:url(../images/separador.gif) no-repeat right;
	padding:0 15px 0 0;
	margin:0 10px 0 0;
}


/* ============ */

.migalha {
	float:left;
	color:#3A7B94;
	padding:0 0 10px 0;
	width:640px;
}
.migalha a {
	color:#088CE7;
	text-decoration:underline;
}
.migalha a:hover {
	text-decoration:none;
}
.ds_cont {
	float:left;
	width:635px;
	line-height:16px;
}

.residencial {background:url(../images/img3_38.gif) no-repeat;}
.comercial {background:url(../images/img3_46.gif) no-repeat;}
.industrial {background:url(../images/img3_52.gif) no-repeat;}
.veicular {background:url(../images/img3_60.gif) no-repeat;}
.portaldatransparencia {background:url(../images/img3_46.gif) no-repeat;}

.bt_noticias {
	background:url(../images/img1_55.gif) no-repeat 10px 0;
}
#bt_noticias {
	float:left;
	width:75px;
	height:14px;
	background:url(../images/newover_noticias.gif) no-repeat;
	background-position:top;
	padding:0;
	line-height:14px;
	margin:0 0 0 10px;
}
#bt_noticias:hover {
	background-position:bottom;
}

.lista_concursos {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}
.lista_concursos li {
	float:left;
	width:100%;
	border-bottom:1px solid #D4D4D4;
	padding:4px 0 4px 0;
}
.lista_concursos li a {
	color:#281569;
	text-decoration:none;
}
.pag_primeiro {
	float:left;
	background:url(../images/img_primeiro.gif) no-repeat;
	width:20px;
	height:18px;
	text-indent:-9999px;
}
.pag_anterior {
	float:left;
	background:url(../images/img_anterior.gif) no-repeat;
	width:52px;
	height:18px;
	text-indent:-9999px;
}
.pag_proximo {
	float:left;
	background:url(../images/img_proximo.gif) no-repeat;
	width:53px;
	height:18px;
	text-indent:-9999px;
}
.pag_ultimo {
	float:left;
	background:url(../images/img_ultimo.gif) no-repeat;
	width:20px;
	height:18px;
	text-indent:-9999px;
}

.tit {
	color:#281569;
	font-weight:normal;
	font-size:15px;
	line-height:16px;
	width:100%;
	float:left;
	margin:0 0 10px 0;
}
.bg_degrade {
	width:100%;
	float:left;
	background:url(../images/fundo_com_laterais.jpg) no-repeat top center;
}
.tabela_conteudo {
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:10px 0 10px 0;
}
.tabela_conteudo td {
	border-bottom:1px solid #ccc;
	padding:5px;
}
.tabela_conteudo thead td {
	background:#281569;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
}
.bt_calcular {
	float:left;
	width:76px;
	height:15px;
	text-indent:-99999px;
	cursor:pointer;	
	border:none;
	background:url(../images/bt_calcular_industrial.jpg);
}
.texto_destaque {
 	font-size:13px;
	color:#555;
	font-family:"Trebuchet MS", "Times New Roman";
	float:left; 
	width:410px;
	padding:0 20px 0 20px;
	padding-right:10px;
}
.ds_cont ul {
	margin:0 0 0 15px;
}
.ds_cont ul li {
	padding:0 0 5px 0;
}
.esq_fale_conosco {
	float:left; 
	background:url(../images/newover_fale_conosconew.gif) no-repeat;
	background-position:top;
	width:115px;
	margin-bottom:15px;
	height:13px;
	line-height:13px;
	text-indent:-9999px;
}
a.esq_fale_conosco:hover {background-position:bottom;}

.esq_faq {
	float:left; 
	margin-bottom:10px;
	background:url(../images/newover_perguntas_frequentes.gif) no-repeat;
	background-position:top;
	width:170px;
	height:14px;
	text-indent:-9999px;
}
a.esq_faq:hover {background-position:bottom;}

.a_rede_postos {
	margin:45px 0 0 0;
	float:left;
	background:url(../images/newover_rede_postos.gif) no-repeat;
	background-position:top;
	width:123px;
	height:14px;
	text-indent:-9999px;
}
a.a_rede_postos:hover {background-position:bottom;}

.a_oficinas_credenciadas {
	margin:5px 0 0 0;
	float:left;
	background:url(../images/newover_oficinas.gif) no-repeat;
	background-position:top;
	width:176px;
	height:14px;
	text-indent:-9999px;
}
a.a_oficinas_credenciadas:hover {background-position:bottom;}
.esq_agencia {
	float:left;
	background:url(../images/newover_agenaica_virtual.gif) no-repeat;
	background-position:top;
	width:162px;
	height:31px;
	text-indent:-9999px;
}
a.esq_agencia:hover {background-position:bottom;}

.lista_linhas {float:left;width:100%;}
.lista_linhas div {float:left;width:48%;padding-right:2%;}
.lista_linhas img {	float:left;	margin:0 5px 20px 0;}
.lista_linhas div strong {color:#281569;}
